body {
	font-family: Arial, sans-serif;
	background: #f5f5f5;
	padding: 20px;
	font-size: 2em
}

h2 {
	margin-bottom: 10px;
}

#current {
	margin: 10px 0;
}

#controls {
	margin: 15px 0;
}

#controls select#timer,
#controls button {
	margin-right: 5px;
	padding: 5px 10px;
	cursor: pointer;
	font-size: 1.2em
}
#folderSelect{
	font-size: 1.2em
}

#playlist {
	list-style: none;
	padding: 0;
	margin-top: 10px;
}

#playlist li {
	padding: 5px;
	cursor: pointer;
	border-bottom: 1px solid #ddd;
}

#playlist li.active {
	background: #007BFF;
	color: white;
}

audio,
video {
	width: 100%;
	max-width: 600px;
	margin-top: 10px;
}
.media::before {
  content: "▶️ ";
}
.media.active::before {
  content: "⏸️ ";
}
#player-container{
	min-height: 350px;
}
#player-container audio{
	min-height: 60px;
}
li.media{
	margin-left: 20px;
}
li.folder-label{
	font-weight: bold;
	margin-left: 0;
	background-color: #ddd
}